[gitec] ERRO NA REMOCAO DO SAAP

Rodrigo-CMA rodrigo at camaraaraxa.mg.gov.br
Fri Sep 1 09:34:14 BRT 2006


bom dia a todos....Ciciliati segue os erros apresentados durante a remocao.

root at arxsv02:/# apt-get remove saap
Lendo Lista de Pacotes... Pronto
Construindo Árvore de Dependências... Pronto
O pacote saap não está instalado, então não será removido
0 pacotes atualizados, 0 pacotes novos instalados, 0 a serem removidos e 112
não atualizados.
10 pacotes não totalmente instalados ou removidos.
É preciso fazer o download de 0B de arquivos.
Depois de desempacotamento, 0B adicionais de espaço em disco serão usados.
Instalando zope-cmfcore1.5 (1.5.4-1) ...
Traceback (most recent call last):
  File "/usr/sbin/dzhandle", line 2041, in ?
    main()
  File "/usr/sbin/dzhandle", line 2036, in main
    rv = action.run(global_options)
  File "/usr/sbin/dzhandle", line 584, in run
    instance.add_addon(self.addon, global_options)
  File "/usr/sbin/dzhandle", line 1632, in add_addon
    uid=global_options.uid, gid=global_options.gid)
  File "/usr/sbin/dzhandle", line 1730, in copytree
    os.mkdir(destdir)
OSError: [Errno 2] No such file or directory:
'/var/lib/zope2.8/instance/sapl/Products/CMFCore'
dpkg: erro processando zope-cmfcore1.5 (--configure):
 subprocesso post-installation script retornou código de saída de error 1
dpkg: problemas de dependência impedem configuração de zope-cmftopic1.5:
 zope-cmftopic1.5 depende de zope-cmfcore1.5; porém:
  Pacote zope-cmfcore1.5 não está configurado ainda.
dpkg: erro processando zope-cmftopic1.5 (--configure):
 problemas de dependência - deixando desconfigurado
dpkg: problemas de dependência impedem configuração de zope-cmfdefault1.5:
 zope-cmfdefault1.5 depende de zope-cmfcore1.5; porém:
  Pacote zope-cmfcore1.5 não está configurado ainda.
 zope-cmfdefault1.5 depende de zope-cmftopic1.5; porém:
  Pacote zope-cmftopic1.5 não está configurado ainda.
dpkg: erro processando zope-cmfdefault1.5 (--configure):
 problemas de dependência - deixando desconfigurado
dpkg: problemas de dependência impedem configuração de zope-dcworkflow1.5:
 zope-dcworkflow1.5 depende de zope-cmfcore1.5; porém:
  Pacote zope-cmfcore1.5 não está configurado ainda.
dpkg: erro processando zope-dcworkflow1.5 (--configure):
 problemas de dependência - deixando desconfigurado
dpkg: problemas de dependência impedem configuração de zope-cmfsetup1.5:
 zope-cmfsetup1.5 depende de zope-cmfcore1.5; porém:
  Pacote zope-cmfcore1.5 não está configurado ainda.
 zope-cmfsetup1.5 depende de zope-cmfdefault1.5; porém:
  Pacote zope-cmfdefault1.5 não está configurado ainda.
 zope-cmfsetup1.5 depende de zope-dcworkflow1.5; porém:
  Pacote zope-dcworkflow1.5 não está configurado ainda.
dpkg: erro processando zope-cmfsetup1.5 (--configure):
 problemas de dependência - deixando desconfigurado
dpkg: problemas de dependência impedem configuração de zope-cmfactionicons1.5:
 zope-cmfactionicons1.5 depende de zope-cmfcore1.5; porém:
  Pacote zope-cmfcore1.5 não está configurado ainda.
dpkg: erro processando zope-cmfactionicons1.5 (--configure):
 problemas de dependência - deixando desconfigurado
dpkg: problemas de dependência impedem configuração de zope-cmfuid1.5:
 zope-cmfuid1.5 depende de zope-cmfcore1.5; porém:
  Pacote zope-cmfcore1.5 não está configurado ainda.
dpkg: erro processando zope-cmfuid1.5 (--configure):
 problemas de dependência - deixando desconfigurado
dpkg: problemas de dependência impedem configuração de zope-cmf1.5:
 zope-cmf1.5 depende de zope-cmfcore1.5; porém:
  Pacote zope-cmfcore1.5 não está configurado ainda.
 zope-cmf1.5 depende de zope-cmfdefault1.5; porém:
  Pacote zope-cmfdefault1.5 não está configurado ainda.
 zope-cmf1.5 depende de zope-cmftopic1.5; porém:
  Pacote zope-cmftopic1.5 não está configurado ainda.
 zope-cmf1.5 depende de zope-dcworkflow1.5; porém:
  Pacote zope-dcworkflow1.5 não está configurado ainda.
 zope-cmf1.5 depende de zope-cmfsetup1.5; porém:
  Pacote zope-cmfsetup1.5 não está configurado ainda.
 zope-cmf1.5 depende de zope-cmfactionicons1.5; porém:
  Pacote zope-cmfactionicons1.5 não está configurado ainda.
 zope-cmf1.5 depende de zope-cmfuid1.5; porém:
  Pacote zope-cmfuid1.5 não está configurado ainda.
dpkg: erro processando zope-cmf1.5 (--configure):
 problemas de dependência - deixando desconfigurado
Instalando zope-mysqlda (2.0.8-2ubuntu1) ...
Traceback (most recent call last):
  File "/usr/sbin/dzhandle", line 2041, in ?
    main()
  File "/usr/sbin/dzhandle", line 2036, in main
    rv = action.run(global_options)
  File "/usr/sbin/dzhandle", line 584, in run
    instance.add_addon(self.addon, global_options)
  File "/usr/sbin/dzhandle", line 1632, in add_addon
    uid=global_options.uid, gid=global_options.gid)
  File "/usr/sbin/dzhandle", line 1730, in copytree
    os.mkdir(destdir)
OSError: [Errno 2] No such file or directory:
'/var/lib/zope2.8/instance/sapl/Products/ZMySQLDA'
dpkg: erro processando zope-mysqlda (--configure):
 subprocesso post-installation script retornou código de saída de error 1
Instalando zope-textindexng2 (2.0.8-5ubuntu1) ...
Traceback (most recent call last):
  File "/usr/sbin/dzhandle", line 2041, in ?
    main()
  File "/usr/sbin/dzhandle", line 2036, in main
    rv = action.run(global_options)
  File "/usr/sbin/dzhandle", line 584, in run
    instance.add_addon(self.addon, global_options)
  File "/usr/sbin/dzhandle", line 1632, in add_addon
    uid=global_options.uid, gid=global_options.gid)
  File "/usr/sbin/dzhandle", line 1730, in copytree
    os.mkdir(destdir)
OSError: [Errno 2] No such file or directory:
'/var/lib/zope2.8/instance/sapl/Products/TextIndexNG2'
dpkg: erro processando zope-textindexng2 (--configure):
 subprocesso post-installation script retornou código de saída de error 1
Erros foram encontrados durante processamento de:
 zope-cmfcore1.5
 zope-cmftopic1.5
 zope-cmfdefault1.5
 zope-dcworkflow1.5
 zope-cmfsetup1.5
 zope-cmfactionicons1.5
 zope-cmfuid1.5
 zope-cmf1.5
 zope-mysqlda
 zope-textindexng2
E: Sub-process /usr/bin/dpkg returned an error code (1)


> Olá Rodrigo,
> 
>        Por favor, reporte os erros para que possamos dar uma olhada...
> 
> []s,
> Ciciliati.
> 
> Rodrigo-CMA escreveu:
> > salve galera...o eu aki de novo...como naum tive exito com as dicas 
> > anteriores sobre saap..resolvi remove-lo e instalar de novo..agora qdo 
> > peco p/ remover eu naum consigo..ele da erro tentei os seguintes 
> > comandos..estou como root no terminal..
> >
> > apt-get remove saap tbem naum funcionou..entao procurei procurei na 
> > gitec ..achei um mensagens do glauber e ciciliati de como remover 
> > sapl..tentei adaptar os comandos e nada ...help
> >
> >
> > Rodrigo Januário.
> > Departamento de Informática.
> > (34)3662-3040
> > http://www.camaraaraxa.mg.gov.br <http://www.camaraaraxa.mg.gov.br/>
> >
> >
> > -- 
> > Esta mensagem foi verificada pelo sistema de antivírus e
> > acredita-se estar livre de perigo. 
> -- 
> Comunidade GITEC
> http://colab.interlegis.gov.br
> http://genesis.interlegis.gov.br
> 
> Para pesquisar o histórico da lista visite:
> http://genesis.interlegis.gov.br/tecnologia/lista
> 
> Para administrar sua conta visite:
> http://listas.interlegis.gov.br/mailman/listinfo/gitec
> 
> -- 
> Esta mensagem foi verificada pelo sistema de antivírus e
>  acredita-se estar livre de perigo.


Rodrigo Januário.
Departamento de Informática.
(34)3662-3040
http://www.camaraaraxa.mg.gov.br


-- 
Esta mensagem foi verificada pelo sistema de antivírus e
 acredita-se estar livre de perigo.



Mais detalhes sobre a lista de discussão Gitec